|  | Home · All Classes · Modules

# QMdiArea.AreaOptions Class Reference
[QtGui module]

### Methods

- __init__ (self)
- __init__ (self, int f)
- __init__ (self, AreaOptions)

### Special Methods

- AreaOptions __and__ (self, int f)
- int __bool__ (self)
- bool __eq__ (self, AreaOptions f)
- AreaOptions __iand__ (self, int f)
- int __int__ (self)
- AreaOptions __invert__ (self)
- AreaOptions __ior__ (self, int f)
- AreaOptions __ixor__ (self, int f)
- bool __ne__ (self, AreaOptions f)
- AreaOptions __or__ (self, int f)
- AreaOptions __xor__ (self, int f)

## Detailed Description

AreaOption may be used whenever AreaOptions is expected.

## Method Documentation

### AreaOptions.__init__ (self)

### AreaOptions.__init__ (self, int f)

### AreaOptions.__init__ (self, AreaOptions)

### AreaOptions AreaOptions.__and__ (self, int f)

### int AreaOptions.__bool__ (self)

### bool AreaOptions.__eq__ (self, AreaOptions f)

### AreaOptions AreaOptions.__iand__ (self, int f)

### int AreaOptions.__int__ (self)

### AreaOptions AreaOptions.__invert__ (self)

### AreaOptions AreaOptions.__ior__ (self, int f)

### AreaOptions AreaOptions.__ixor__ (self, int f)

### bool AreaOptions.__ne__ (self, AreaOptions f)

### AreaOptions AreaOptions.__or__ (self, int f)

### AreaOptions AreaOptions.__xor__ (self, int f)